/* Diligence Theme */
body {
	min-width:960px
	font-family:Helvetica, Arial, sans-serif; 
	font-size:15px;
    background:#f5f5f5;
	font-weight:300; 
	line-height:1.4em;
	color:#4b4b4b;
    font-style: normal;
    text-align:left;
}
a, h1, h2 {
    color:#4b4b4b; 
}
.header {
    width: 980px;
    height: 180px;
    text-align: left;
    vertical-align: top;
	color: #ffffff;
	font-family: Tahoma, Geneva, sans-serif;
	text-shadow: 2px 2px #333;
    margin-left: -10px;
    padding-left: 20px;
}
.header h1 {
	color: #ffffff;
	font-family: Tahoma, Geneva, sans-serif;
	/*text-shadow: 3px 3px #333;*/
	font-size: 56px;
	padding: 30px 16px 0px;
}
.header p {
	color: #ffffff;
	font-size: 22px;
    padding-left: 30px;
}
.ie8and9 > h1 {
    zoom: 1;
    color: #333;
    filter: progid:DXImageTransform.Microsoft.Blur(pixelradius=3);
}
.ie8and9 > p {
    zoom: 1;
    color: #333;
    filter: progid:DXImageTransform.Microsoft.Blur(pixelradius=2);
}
.ie8and9 > h1:before, .ie8and9 > p:before {
    position: absolute;
    color: #ffffff;
    content: attr(data-innertext);
}
.header img {
    vertical-align: middle;
    padding: 0;
    margin-left: -10px;
}
.container_12:nth-of-type(2) {
    border-bottom: none;
}
/* Next section for menu */
.container_12 {
	margin-left: auto;
	margin-right: auto;
	width: 960px
}
.container_12 .grid_12 {
	width: 940px;
}
.grid_12 {
	position: relative;
	display: inline;
	float: left;
	margin-left: 10px;
	margin-right: 10px;
}

.nav {
    width: 980px;
    height: 45px;
    font-size: 17px;
    margin-left: -20px;
    margin-top: -13px;
    border-top: 3px solid #818181;
    background: #003366; /* Old browsers */
    background: -moz-linear-gradient(top, #003366 0%, #005b7e 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#003366), color-stop(100%,#005b7e)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #003366 0%,#005b7e 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #003366 0%,#005b7e 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #003366 0%,#005b7e 100%); /* IE10+ */
    background: linear-gradient(to bottom, #003366 0%,#005b7e 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#003366', endColorstr='#005b7e',GradientType=0 ); /* IE6-9 */
}
.nav ul {
	list-style-type: none;
    padding-left: 20px;
    padding-right: 20px;
}
.nav li {
    float: left; 
}
.nav a {
    display: block;
    padding: 13px 20px;
    margin-right: 1px;
    font-size: 17px;
    color: #ffffff; 
    text-decoration: none;
}
.nav a:hover, .nav .login {
    text-decoration: none;
    background:rgba(255,255,255,.3)
}
.nav .login:hover {
    text-decoration: none;
    background:rgba(255,255,255,.2)
}
/*.nav .support {
    color: #ffdd80;
}*/
.cnr-l, .cnr-r {
    width: 10px; 
    height: 10px; 
    position: absolute; 
    bottom: 20px
}
.cnr-l {
    background: url(/resources/images/nav-corner-l.png) 0 0 no-repeat; 
    left: -30px; 
}
.cnr-r {
    background: url(/resources/images/nav-corner-r.png) 0 0 no-repeat;
    right: -30px;
}

/* End menu */

/* Next copied in full*/
/*.wizard a, .wizard .active a:link, .wizard .active a:visited, #consoleWrapper a:link, #consoleWrapper a:visited, .orderContainer a:link, .orderContainer a:visited, div.startAgain a:visited, .order-topNav a:link, .order-topNav a:visited {
    /*color:#4B4B4B;*/
    /*color: #ffffff;
    text-decoration: underline;*/
}*/
#consoleWrapper ul.wizard {
    /*margin: 0 -20px;
    padding: 20px 0 20px 40px;*/
    /*background: #003366; /* Old browsers */
    /*background: -moz-linear-gradient(top, #003366 0%, #005b7e 100%); /* FF3.6+ */
    /*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#003366), color-stop(100%,#005b7e)); /* Chrome,Safari4+ */
    /*background: -webkit-linear-gradient(top, #003366 0%,#005b7e 100%); /* Chrome10+,Safari5.1+ */
    /*background: -o-linear-gradient(top, #003366 0%,#005b7e 100%); /* Opera 11.10+ */
    /*background: -ms-linear-gradient(top, #003366 0%,#005b7e 100%); /* IE10+ */
    /*background: linear-gradient(to bottom, #003366 0%,#005b7e 100%); /* W3C */
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#003366', endColorstr='#005b7e',GradientType=0 ); /* IE6-9 */

    border-bottom: none;
}
.tabsBar {
    border-top: none;
}

.order-topNav {
    /*background: #003366; /* Old browsers */
    /*background: -moz-linear-gradient(top, #003366 0%, #005b7e 100%); /* FF3.6+ */
    /*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#003366), color-stop(100%,#005b7e)); /* Chrome,Safari4+ */
    /*background: -webkit-linear-gradient(top, #003366 0%,#005b7e 100%); /* Chrome10+,Safari5.1+ */
    /*background: -o-linear-gradient(top, #003366 0%,#005b7e 100%); /* Opera 11.10+ */
    /*background: -ms-linear-gradient(top, #003366 0%,#005b7e 100%); /* IE10+ */
    /*background: linear-gradient(to bottom, #003366 0%,#005b7e 100%); /* W3C */
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#003366', endColorstr='#005b7e',GradientType=0 ); /* IE6-9 */

    border-bottom: 1px solid #6A6A6A;
}

input[type="submit"], .next input, .buttonRow .add-to-cart, #logonform input.button {
    font-size: 16px;
    padding: 10px 18px;
    color: #4b4b4b;
    text-decoration: none;
    font-weight: 600;
    float: right;
    background: #ffd351; /* Old browsers */
    background: -moz-linear-gradient(top, #ffd351 0%, #ffbe05 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffd351), color-stop(100%,#ffbe05)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #ffd351 0%,ffbe05 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #ffd351 0%,#ffbe05 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #ffd351 0%,#ffbe05 100%); /* IE10+ */
    background: linear-gradient(to bottom, #ffd351 0%,#ffbe05 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffd351', endColorstr='#ffbe05',GradientType=0 ); /* IE6-9 */
    -moz-box-shadow: 4px 4px 0 rgba(0, 0, 0, .1);
    box-shadow: 4px 4px 0 rgba(0, 0, 0, .1);
    cursor: pointer;
    text-transform: uppercase;
    border-radius:0; 
    -moz-border-radius:0;
    border:0
}
input[type="submit"]:hover, .next input:hover, .buttonRow .add-to-cart:hover, #logonform input.button:hover {
    color: #191919;
    background: #ffca4d; /* Old browsers */
    background: -moz-linear-gradient(top,  #ffca4d 0%, #ffb300 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffca4d), color-stop(100%,#ffb300)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ffca4d 0%,#ffb300 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ffca4d 0%,#ffb300 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ffca4d 0%,#ffb300 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #ffca4d 0%,#ffb300 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffca4d', endColorstr='#ffb300',GradientType=0 ); /* IE6-9 */
}
.orderBox {
    background: #79a6c4; /* Old browsers */
    background: -moz-linear-gradient(top, #79a6c4 0%, #79a6c4 30%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#79a6c4), color-stop(30%,#79a6c4)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #79a6c4 0%,#79a6c4 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #79a6c4 0%,#79a6c4 30%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #79a6c4 0%,#79a6c4 30%); /* IE10+ */
    background: linear-gradient(to bottom, #79a6c4 0%,#79a6c4 30%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#79a6c4', endColorstr='#79a6c4',GradientType=0 ); /* IE6-9 */    border:0;
    padding:20px;
    overflow: hidden;
    position:relative
}
.searchResults {
    /*background: -webkit-linear-gradient(top, #79a6c4 0%,#bcd2e1 100%); /* Chrome10+,Safari5.1+ */
    background: -webkit-linear-gradient(top, #fff 0%,#fff 100%); /* Chrome10+,Safari5.1+ */
}
.searchResults th {
	font-size:16px;
	font-weight:700;
	line-height:2em;
	padding:5px 0;
	text-align:center;
	vertical-align:top;
	border-right:1px solid #000;
	/*border-top:1px solid #000;*/
	border-bottom: 1px solid #000;
}
.searchResults th:last-child {
    border-right: none;
}
/*.tr searching {
    border-bottom: 1px solid #000;
}*/
/*.searchResults tr:last-child {
    border-bottom: 1px solid #000;
}*/
.searchResults td {
	/*border-top: 1px dotted #fff;*/
	font-size: 16px;
	line-height:2em;
	padding:5px 0;
	border-right:1px solid #000;
	/*border-top:1px solid #000;*/
    border-bottom: 1px solid #000;
}
.searchResults td:last-child {
    border-right: none;
    /*border-bottom: 1px solid #000;*/
}
.selectAll {
	border-top: none;
}
/*#singleDomainSearchBox input[type="text"] {
    width: 540px;
}
.cartView #singleDomainSearchBox input[type="text"] {
    width: 300px;
}
#singleDomainSearchBox input[type="submit"] {
    position: absolute;
    right: 20px;
    top: 20px;
}
.searchBox {
    padding: 2px 20px;
    float:left;
    background: #fff;
    -moz-box-shadow: inset 1px 2px 6px #eee;
    box-shadow: inset 1px 2px 6px #eee;
    border: 1px solid #EEE;
}
#domainSearchBox > .searchBox {
    background: transparent;
    box-shadow: none;
    padding: 0;
    border:0;
    display: block;
    float: none;
}
#domainSearchBox > .searchBox .www {
    position: absolute;
    padding: 18px 14px;
    left: 24px;
    line-height: 1em;
}
#domainSearchBox > .searchBox input[type="text"] {
    background: #fff;
    -moz-box-shadow: inset 1px 2px 6px #eee;
    box-shadow: inset 1px 2px 6px #eee;
    float:left;
    font-size:18px;
    padding:15px 14px 15px 63px;
    width: 620px;
}
div#domainSearchBox input[type="submit"] {
    float:right
}*/


/*-------------------------------------
 --- Add Hosting and Extras ---
-------------------------------------*/
/*---Select domain--*/
/*--Overlay--*/
/*.ui-dialog {
	z-index:99999!important;
}

.ui-dialog .ui-dialog-content .ui-dialog input {
	width:200px;
	display:block;
}

div.ui-dialog .ui-dialog-titlebar-close {
	top:15px;
}

div.ui-dialog .ui-dialog-titlebar-close span {
	height:none;
}

.ui-widget {
	font-family:Arial,Helvetica,sans-serif;
}

div.ui-dialog .ui-dialog-titlebar-close span {
	display:block;
	height:20px;
}*/

/*.productContainer {
	width:780px;
	padding-left:10px;
	padding-top:20px;
}*/

/*.products div.container {
	clear:both;
	float:left;
	margin:0 0 6px;
	padding:0;
	width:auto;
}

.products div.product div {
    text-align: left;
}

.products div.description {
	font-size:14px;
	float:left;
	padding:20px 20px 0;
	text-align:left;
	width:580px;
	overflow:auto;
	height:auto;
}

.products .description ul {
	margin:0;
	padding:0;
}*/

.products .description li {
	/*margin:0 0 0 1em;*/
	color: #000;
}

/*.products .price {
	font-size:18px;
	float:left;
	width:580px;
	text-align:left;
	padding:20px;
}

.products .price strong {
	font-size:1.5em;
    color:#4B4B4B;
}

.products .price input {
	float:none;
}*/

.products div.product {
	/*width:770px;*/
	background:#bcd2e1;
	/*overflow:hidden;*/
}

/*.products div.selected div.product {
    background: #FDF9CF url(/resources/images/big-tick.png) 214px 22px no-repeat;
    border-radius:0;
    -moz-border-radius:0;
}*/

.products div.product div.header {
	height: 40px;
	/*display:block;*/
	padding:20px 20px;*/
	background:#79a6c4;
	border-bottom:1px solid #000;
}

.products div.selected div.product div.header {
    /*border-color:#fff;*/
    /*background:#FDF9CF;*/
    background:#79a6c4;
}

.products div.header h3 {
	color:#fff;
	/*font-weight:700;*/
	font-size:20px;
	/*margin:0;
	padding: 0;
	text-align:left;*/
	text-shadow: none;
}

/*.products div.product .btnSelect {
	margin:10px 0 0;
	padding-top:10px;
}

.products .selected .btnSelect {
    background: url(/resources/whitelabel/images/big-tick.png) no-repeat 91% 10px;
    height: 50px;
    text-indent: -99999px;
}

form div {
	clear:none;
}

.separator {
	display:none;
}

.ui-widget input,.ui-widget select,.ui-widget textarea,.ui-widget button {
	background:#74CA00 url(/resources/images/icon-add.png) no-repeat 15px 10px;
	border:none;
	color:#FFF;
	font-size:14px;
	font-weight:700;
	font-family:Arial,Helvetica,sans-serif;
	padding:8px 10px 6px 35px;
	cursor:pointer;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
}*/

/*--miniCart--*/

/*--End miniCart--*/

.footer {
	height: 32px;
	background: #003366;
	color: #fff;
	font-size: 13px;
	padding: 20px 10px;
}
.footer li, .footer p, .footer a {
	color: #fff;
	font-size: 13px;
}
.footer li {
	float: left;
	padding-right: 10px;
	margin-right: 10px;
	border-right: 1px solid #aaa;
}
.footer a {
	text-decoration: none;
	line-height: 1em;
}
.footer a:hover {
	text-decoration: underline;
}
.footer li:last-child {
	margin: 0;
	padding: 0;
	border: 0;
}
.footer ul {
	float: right;
	list-style: none;
}